#searchresults {
	height: 100%;
	width: 100%;
	overflow: auto;
	@include border-box;
	
	.searchresult {
		color: #404040;
		font-size: 18px;
		padding: 20px 0;
		line-height: 18px;
		position: relative;
		cursor: pointer;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		
		&.even {
			background-color: #f2f2f2;
		}
		
		.icon {
			color: #808080;
			display: inline-block;
			width: 82px;
			font-family: community;
			font-size: 37px;
			vertical-align: middle;
			text-align: center;
		}
		
		&:after {
			content: "";
			position: absolute;
			right: 0;
			top: 0;
			bottom: 0;
			width: 10px;
			background-color: $vaadin-blue;
		}
		
		&.green:after {
			background-color: $vaadin-green;
		}
		&.orange:after {
			background-color: $vaadin-orange;
		}
		&.pink:after {
			background-color: $vaadin-pink;
		}
	}
	
	.backbutton {
		cursor: pointer;
		text-align: center;
		padding: 30px 0 40px;
		color: #404040;
		font-size: 18px;
		
		&:before {
			content: "";
			display: inline-block;
			margin-right: 5px;
			font-size: 0;
			height: 0;
			width: 0;
			border: 5px solid transparent;
			border-right-color: #676767;
		}
	}
}
